SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk
SYMROOT = build/$(TARGET_NAME)
MACOSX_DEPLOYMENT_TARGET = 10.4
INSTALL_PATH = @executable_path/../Frameworks
DYLIB_CURRENT_VERSION = 1
DYLIB_COMPATIBILITY_VERSION = 1
HEADER_SEARCH_PATHS = ../../../public/include/api/** ../../../public/include/config/mac/** ../../../source/cooltype/source/ct_base/** ../../../source/cootlype/source/overdrive/** ../../../.../source/cooltype/source/bibimpl/** ../../../source/cooltype/source/atm/extra/api/** ../../../source/cooltype/source/config/mac ../../../source/cooltype/source/ufl/config/mac ../../../source/cooltype/source/ufl/source ../../../source/cooltype/source/ufl ../../../source/cooltype/source/coretype ../../../source/cooltype/source/fauxormap/source/edge/mac ../../../source/cooltype/source/fauxormap/source ../../../source/cooltype/source/fauxormap/api ../../../source/cooltype/source/overdrive/edge/mac ../../../source/cooltype/source/overdrive ../../../source/cooltype/source/atm/base/** ../../../source/cooltype/source/atm/extra/api ../../../source/cooltype/source/atm/extra/edge/mac ../../../source/cooltype/source/atm/extra ../../../source/cooltype/source/bibimpl ../../../source/cooltype/source/uniservice ../../../source/cooltype/source/icu/source/common/** ../../../source/cooltype/source/icu/source/stubdata ../../../source/cooltype/source/genps ../../../source/cooltype/source/atm/extra/edge/xwin  ../../../source/cooltype/source/focomo/public/include/api  ../../../source/cooltype/source/cts/**
LIBRARY_STYLE = DYNAMIC
ZERO_LINK = NO
PREBINDING = NO
EXPORTED_SYMBOLS_FILE = CoolType5.exp
PRODUCT_NAME = AdobeCoolType
WRAPPER_EXTENSION = framework
DEAD_CODE_STRIPPING = YES
PRESERVE_DEAD_CODE_INITS_AND_TERMS = YES
GCC_SHORT_ENUMS = YES
GCC_REUSE_STRINGS = YES
GCC_PRECOMPILE_PREFIX_HEADER = YES
GCC_MODEL_TUNING = G5
GCC_DEBUGGING_SYMBOLS = full
GCC_WARN_ABOUT_RETURN_TYPE = YES
GCC_WARN_HIDDEN_VIRTUAL_FUNCTIONS = YES
GCC_WARN_UNKNOWN_PRAGMAS = YES
GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO
GCC_WARN_SIGN_COMPARE = NO
PLC_OUTPUT_CREATOR = ????
PLC_OUTPUT_TYPE = FMWK

MACOSX_DEPLOYMENT_TARGET_x86_64 = 10.5
SDKROOT_x86_64 = /Developer/SDKs/MacOSX10.5.sdk
PER_ARCH_CFLAGS_x86_64 = -Wshorten-64-to-32
